gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Used to indicate the direction in which a should point. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.ArrowType Represents an upward pointing arrow.
- Field
  Gtk.ArrowType Represents an downward pointing arrow.
- Field
  Gtk.ArrowType Represents a left pointing arrow.
- Field
  Gtk.ArrowType Represents a right pointing arrow.
- Field
  System.Int32 Internal field. Do not use.